package cz.moneta.test.dsl.payment_engine.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum PaymentType implements DynamicPathPart {
    MANUAL("Manuální"),
    CARD("Karetní");

    private final String paymentType;

    PaymentType(String paymentType) {
        this.paymentType = paymentType;
    }

    @Override
    public String getValue() {
        return paymentType;
    }
}
